\Firstline=Firstline
รายงานสินค้าคงเหลือเคลื่อนไหวช้า=Inventory Slow Movement
หน่วยงาน=Org
สถานที่จัดเก็บ=Warehouse Location
จากคลัง=Form Warehouse 
ถึงคลัง=To Warehouse 
จากกลุ่มสินค้า=Product Category
ถึงกลุ่มสินค้า=Product Category
จากสินค้า=Product 
ถึงสินค้า=Product
สินค้า=Product
ชื่อสินค้า=Product Name
จำนวน=Qty.
เคลื่อนย้าย=Move
วันที่อัพเดท=Last Update
คลัง=Warehouse 
รวม=Total
รวมทั้งสิ้น=Grand Total
